bind 0.0.0.0
protected-mode no
port 6379
timeout 0
save 900 1
save 300 10
save 60 10000
rdbcompression yes
dbfilename dump.rdb
dir /data
appendonly yes
appendfsync everysec
requirepass admin@123
maxmemory 1gb
maxmemory-policy allkeys-lru
